.unnamed1 {
	font-size: 12px;
	line-height: 25px;
	text-decoration: none;
	font-family: "ËÎÌå";
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;




}
.unnamed2 {
	font-size: 12px;
	line-height:22px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right top;
}
td {
	font-size: 12px;
	
}
.unnamed3 {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 12px;
	line-height: 25px;
	background-image: url(../images/ny_05.jpg);




}
